; manifest.init;

; WARNING - Do not edit this file. It will likely be overwritten if you do so.



VendorID = "AOL"

ProductID = "ACMail"

PlatformID = "Win32"

BuildID = "2003091903"

ManifestVersion = 8



ApplicationName = "ACMail"



DisableDontAsk = 0



MaxTriggerCount = 1



DisableUI = 0



DisableWizard = 0



EnableSaveAs = 1



KeyVetoDisabled = 0



UserEvents = "0", 0, 40, 0x00000000



ServerCount = 2

ServerAddress0 = 1, "http://talkback.netscape.com/spiral-bin/Collector.dll"

ServerAddress1 = 1, "http://talkback5.netscape.com/spiral-bin/Collector.dll"



NubCollectors = UIProcess, CommandLine, StackDump, CurrentUser, ModuleList, MemoryStatus, ProcessList95, ProcessListNT, ExceptionType, Registers, PCMemory, PC, StackTrace, ThreadList95, ThreadListNT, ThreadRegisters, ThreadStackDump, ThreadIDList, ThreadIDTrigger, ThreadStackTrace, Trigger, TriggerTime

UIProcess = 0xa000000f, "SWin32 UI Process"

CommandLine = 0xa000000d, "SWin32 Command Line"

StackDump = 0xa0000001, "SDump of Stack windows", 2048

CurrentUser = 0xa000000e, "SWin32 Current User"

ModuleList = 0xa0000003, "SLoaded Module list Win32"

MemoryStatus = 0xa000000b, "SWin32 MEMORYSTATUS struct"

ProcessList95 = 0xa0000009, "SWindows 95 process list"

ProcessListNT = 0xa0000007, "SWindows NT process list"

ExceptionType = 0xa0000004, "SWin32 Processor exception type"

Registers = 0xa0000000, "SWin32 x86 registers"

PCMemory = 0xa000000a, "SCode memory windows", 0, 32

PC = 0xa0000002, "SPC at time of crash"

StackTrace = 0xa0000005, "SWin32 stack trace"

ThreadList95 = 0xa0000008, "SWindows 95 thread list"

ThreadListNT = 0xa0000006, "SWindows NT thread list"

ThreadRegisters = 0xa0000010, "SWin32 x86 thread registers"

ThreadStackDump = 0xa0000011, "SStack dump thread"

ThreadIDList = 0xa0000013, "SWin32 thread id list"

ThreadIDTrigger = 0xa0000014, "SWin32 trigger thread id"

ThreadStackTrace = 0xa0000012, "SWin32 thread stack trace"

Trigger = 0x80000000, "STrigger Event"

TriggerTime = 0x80000001, "SNub trigger event time"



TransceiverCollectors5 = CurrentUser,MemoryStatus,XcvrProcessList95,XcvrProcessListNT

XcvrProcessList95 = 0x3000000e, "SWindows 95 process list"

XcvrProcessListNT = 0x3000000f, "SWindows NT process list"



TransceiverCollectors = ModuleListInfo, DriveList, ScreenInfo, NetworkCard, ProcessorVendor, ProcessorFeature, ProcessorSpeed, SysInfo, ComputerName, Win95Hardware, WinNTDevices, NTDisplayInfo, WinPrintDrivers, WinPrinters, WinNTServices, GetWindowsVersionEx, ManifestVersionColl, DeploymentIDColl, VendorIDColl, ProductIDColl, PlatformIDColl, BuildIDColl, Platform

ModuleListInfo = 0x3000000b, "SWin32 module list info"

DriveList = 0x30000006, "SWin32 Drive Info"

ScreenInfo = 0x3000000c, "SWindows Screen Info"

NetworkCard = 0x30000007, "SWin32 NIC info"

ProcessorVendor = 0x30000012, "SIntel Processor Vendor"

ProcessorFeature = 0x30000013, "SIntel Processor Features"

ProcessorSpeed = 0x3000000d, "SIntel Processor Speed"

SysInfo = 0x30000005, "SWin32 SYSTEM_INFO struct"

ComputerName = 0x30000010, "SWindows Computer Name"

Win95Hardware = 0x30000008, "SWin95 Hardware"

WinNTDevices = 0x30000009, "SWinNT device list", 1

NTDisplayInfo = 0x3000000a, "SWinNT display info"

WinPrintDrivers = 0x30000014, "SWin32 Print Drivers"

WinPrinters = 0x30000015, "SWin32 Printers"

WinNTServices = 0x30000009, "SWinNT service list"

GetWindowsVersionEx = 0x30000001, "SWindows GetVersionEx"

ManifestVersionColl = 1, "SManifest ver transceiver init"

DeploymentIDColl = 2, "SDeployment ID", 1

VendorIDColl = 2, "SVendor ID", 2

ProductIDColl = 2, "SProduct ID", 3

PlatformIDColl = 2, "SPlatform ID", 4

BuildIDColl = 2, "SBuild ID", 5

Platform = 3, "SPlatform Identifier", 0x30000000



UIControls = 0, UIlmntExplainAgent, UIlmntExplainProcess, UIlmntEmail, UIlmntABOUTLOGO, UIlmntUserComments, UIlmntSupport, UIlmntAOLLOGO, UIlmntBRANDLOGO, UIlmntBRANDWIZARD

UIlmntExplainAgent = 1, 100, 7, 217, 24, "The AOL Quality Feedback Agent has captured information that AOL needs to help improve Communicator's quality."

UIlmntExplainProcess = 1, 100, 39, 217, 24, "Enter your email address (optional), describe how you were using Communicator (optional), then click Send."

UIlmntEmail = 2, 100, 63, 217, 20, "SUser email address", "Your Email Address (optional):", 0, 1

UIlmntABOUTLOGO = 10, 160, 160, 0, 0, ABOUTLOGO

UIlmntUserComments = 3, 100, 88, 217, 48, "SUser Comments", "Describe what you were doing when Communicator failed (optional):", 4, 0

UIlmntSupport = 7, 140, 144, 177, 8, http://www.supportsoft.com, "Talkback is a Trademark of ", SupportSoft, ". ", 0, 0

UIlmntAOLLOGO = 10, 7, 7, 0, 0, AOLLOGO

UIlmntBRANDLOGO = 10, 7, 7, 0, 0, BRANDLOGO

UIlmntBRANDWIZARD = 10, 7, 7, 0, 0, BRANDWIZARD





UserEvents = UserEvents



TraceConfig = 128, 0, 20



AssertConfig = 0, 20, 0



TraceParamTrackCount = 32



AssertParamTrackCount = 32



MaxBoxAge = 172800



RandomFilter = 100, 100



APIErrorConfig = 0, 20



FullCircleURL0 = 1, 1, "http://www.fullcirclesoftware.com/"

<custom>

UILocaleSearchPath = locale/%s_%c/, locale/%s/

HowManyWizardPages = 3

WizardControls1 = 0, Wiz1DescribeAgent, Wiz1DescribeUsage, Wiz1NextStep, Wiz1VendorLogo, Wiz1Support

Wiz1DescribeAgent = 1, 94, 7, 225, 40, ""

Wiz1DescribeUsage = 1, 94, 55, 225, 36, ""

Wiz1NextStep = 1, 94, 95, 225, 28, ""

Wiz1VendorLogo = 10, 7, 7, 0, 0, BRANDLOGO

Wiz1Support = 7, 94, 155, 225, 8, http://www.fullcirclesoftware.com, "", "", "", 0, 0

WizardControls2 = 0, Wiz3PrivacyStatement, Wiz3DescribeInfo, Wiz3DescribePurpose, Wiz3MoreInfo, Wiz3PrivacyPolicy, Wiz3NextStep, Wiz3VendorLogo

Wiz3PrivacyStatement = 1, 94, 7, 225, 8, ""

Wiz3DescribeInfo = 1, 94, 23, 225, 48, ""

Wiz3DescribePurpose = 1, 94, 79, 225, 48, ""

Wiz3MoreInfo = 1, 94, 119, 225, 8, ""

Wiz3PrivacyPolicy = 7, 94, 127, 225, 8, http://home.netscape.com/legal_notices/privacy.html, "", "", "", 0, 0

Wiz3NextStep = 1, 94, 155, 225, 8, ""

Wiz3VendorLogo = 10, 7, 7, 0, 0, BRANDLOGO

WizardControls3 = 0, EnableAgentFromWizard, Wiz2DescribeActivation, Wiz2OptionalInformation, Wiz2NextStep, Wiz2DescribeDisable, Wiz2VendorLogo

EnableAgentFromWizard = 4, 94, 93, 225, 9, "", "", 1, 1

Wiz2DescribeActivation = 1, 94, 7, 225, 28, ""

Wiz2OptionalInformation = 1, 94, 48, 225, 28, ""

Wiz2NextStep = 1, 94, 155, 225, 8, ""

Wiz2DescribeDisable = 1, 94, 81, 225, 8, ""

Wiz2VendorLogo = 10, 7, 7, 0, 0, BRANDLOGO

</custom>




UILocaleSearchPath = locale/%s_%c/, locale/%s/
